## xtables-addons 3.29

=== debian/changelog ===
xtables-addons (3.29-2) unstable; urgency=medium

  * d/control: -dkms: remove `Recommends:` on linux-headers
    (Closes: #1116090)
  * d/watch: upgrade to v5

 -- Jeremy Sowden <azazel@debian.org>  Sat, 27 Sep 2025 09:09:23 +0100

xtables-addons (3.29-1) unstable; urgency=medium

  * New upstream release 3.29
    - support for Linux 6.17 (Closes: #1111042)

 -- Jeremy Sowden <azazel@debian.org>  Wed, 27 Aug 2025 11:36:26 +0100
