## xtables-addons 3.30

=== debian/changelog ===
xtables-addons (3.30-1) unstable; urgency=medium

  * New upstream release 3.30
    - support for Linux 6.18
    - tarpit: use new Linux networking APIs to fix nonfunctional IPv6 send
      routine
  * d/watch
    - update signature mangling rule to support zstd compression

 -- Jeremy Sowden <azazel@debian.org>  Fri, 21 Nov 2025 10:38:03 +0000
