=== debian/watch ===
Version: 5
Source: https://inai.de/files/@PACKAGE@/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s%\w+$%asc%
Decompress: yes
